[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Money Manager Ex Portable
AppID=MoneyManagerExPortable
Publisher=CodeLathe & PortableApps.com
Homepage=https://portableapps.com/apps/office/money_manager_ex_portable
Donate=https://www.moneymanagerex.org/development/donate
Category=Office
Description=Personal finance software
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.9.0.0
DisplayVersion=1.9.0

[Control]
Icons=1
Start=MoneyManagerExPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\MoneyManagerEx\bin\mmex.exe
